Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

seems like you installed Spotify as flatpak, but didn't install it dependences, run this command to install the missing packages

flatpak install flathub org.gnome.Platform/x86_64/3.28